TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Expand ( elt-ord^pad x ) -> elt-ord^pad

### Description

<shortdoc> The known part of the local element x. </shortdoc>

### Examples

x_z5 := pAdicRing(5,20); x_r := UnramifiedExtension(x_z5,3); Expand(x_r.1^3 + 2);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack